Subject: Re: stupid question??
From: Peter Ziobrzynski <[email-masked]>
To: Cygnus - Admin <[email-masked]>
Cc: [email-masked]
Date: Fri, 25 Feb 2000 09:13:31 -0800

A cute way to run a survey...

We expanding our UNIX ClearCase environment to NT ClearCase clients and
I use cygwin builds to test the interpretation of NT ClearCase Views to
VOBs on UNIX. A complete cygwin build with more then 15000 source files
checked in to ClearCase gives it a good workout.
Thanks cygnus!

-p

Cygnus - Admin wrote:
> 
> Ok, I have to take issue with something here. For a few weeks now I've
> been skimming the posts about all these ports to cygwin
> with NT/95/98/whatever..inetd, etc, etc..
> And my question is, WHY? If you want all these unix programs, why not just
> use unix?
> It's like that scene from "notting hill" (for those who have seen it)
> where he offers the girl apricots soaked in honey, but one wonders why you
> would soak apricots in honey, because then they would taste like honey,
> and if you wanted honey, you'd just buy honey!
> 
> ok, i'm done ranting :)
> 
> -Cygnus
> .-._.-._.-._.-._.-._.-._.-._.-._.-._.-._.-._.-._.-._.-._.-._.-._.-._.-.
> Anthony J. Biacco                       Network Administrator/Engineer
> [email-masked]                    Intergrafix Internet Services
> 
>     "Dream as if you'll live forever, live as if you'll die today"
> http://cygnus.ncohafmuta.com                http://www.intergrafix.net
> .-._.-._.-._.-._.-._.-._.-._.-._.-._.-._.-._.-._.-._.-._.-._.-._.-._.-.
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

-- 
Peter Ziobrzynski, http://pzi.net, mailto:[email-masked]
home: +1 925 735-6940, fax: +1 425 977-1877 work: 650-318-7679

--
Want to unsubscribe from this list?
Send a message to [email-masked]